$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2000000.0
      - -3300000.0
    - - 1900000.0
      - -3300000.0
    - - 1900000.0
      - -3400000.0
    - - 2000000.0
      - -3400000.0
    - - 2000000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 97732206-f511-48ec-83a0-a5e2de1ac494
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - 77506135-719c-4eed-8ef1-26041cf6231a
  - 52605f57-92d0-4366-95f1-3c6e9c7b8ff6
  - b91e4fe2-d34c-45f6-bb28-71f19d4189c8
  - d5697cae-0324-4aaa-86f1-c4ba396cf53d
  - f430148d-9811-40b4-bb26-58ff99aa27bd
  - 5fd73caa-133f-44fa-8b44-f310b67ccd10
  - 57be6571-4960-47ad-bbe9-97ef8610f4be
  - de7744e4-b067-46fc-bf03-1a560ba934cf
  - 037ee225-6e11-4836-a9ad-e2dbc3a76c02
  - bcee6e3c-46aa-442c-a694-166f654ef66a
  - 4230d764-07f9-4aa1-a664-121053d65a88
  - f3cd946f-7575-4ebf-ab12-d8a59ed0c501
  - 4c21b151-4309-470b-a8b9-5e54eb0dfbdb
  - 019a7528-6c86-48fa-bbf1-2ae2285c6137
  - 4def8840-0a84-477e-a39e-294fd92b1974
  - f3729b1e-717c-4640-be5a-cbe8131113b5
  - 14194946-1957-40ee-8662-9c671c5ecc36
  - d8fa7b3d-3e7d-4180-b12c-ac893e02de51
  - e50fb42e-4d5c-4c91-9c5f-b0efb9be0692
  - d5585625-d7d5-40e1-8fb8-fa8129df7523
  - 7ed64365-0326-4732-9a5d-31d87985f628
  - 8e52fec2-6f4c-4373-8e3c-16a05ec505b6
  - 53022e84-bb2e-4c6b-8a68-4bfc93a3be91
  - 2307b836-3f14-4b81-8561-1538b0a551a0
  - 982d3259-b18c-43b7-b410-31910daab82c
  - a73aa372-4bdc-4a16-b9cb-28f092def68d
  - 7db64600-e445-49b8-819d-4fe7f7b648f8
  - 57218899-b154-450e-8c35-d3d33974d651
  - 413aa451-7dbb-4560-8136-b6634db67972
  - a4814494-c40d-4eec-84e5-2b9d42340164
  - 22ac6f4d-3a35-45ef-9fa3-79527c85d03e
  - 1826186b-bae3-4709-bcdf-d53cf2839970
  - 269f2367-d6bb-4d39-a79c-8bb6360f83b8
  - 8eedbb58-45c5-4d95-9c69-54fae0c01f77
  - ca51f077-42f1-4139-a3ec-586343380f52
  - 40f23102-93d3-4a0d-b2ba-fead67212dab
  - a6dcb00b-4367-4057-b5c0-bb7af9189ab0
  - ab659f56-f82c-4765-86db-c5e5790c34d1
  - 356d2544-80ac-43c4-b3da-14a9f43d6eaf
  - 9940b788-59fe-4495-9383-1d95581f7855
  - b7395e81-3a72-4403-a9f7-16cc003a4247
  - 5a7dc811-6591-434f-af68-afb46e974bc5
  - d1e46f47-0f7e-46f0-855c-2ecd9ec1003b
  - 9ba8ce83-d5fa-46a9-8117-7527e8f29e4c
  - 0eb4d2c7-c97d-496d-bc32-7a332c932e3a
  - 7fa694e4-fef2-45db-be1c-0eca5a8c758b
  - 32f848ca-7700-4e0c-a498-b834d619c606
  - 374d9f53-79e6-45d2-9196-7e1cb7a5acf8
  - d88558a9-b315-4e4c-ae68-f2e36a9ceb3d
  - e5a4c98c-8f9a-43d2-b78d-d475e86e778d
  - 2f34f94f-9605-4ce6-941c-7bedbafaab3a
  - 9e800479-b285-42f7-a043-7e4f40812d1a
  - e578828b-f0f7-4eb9-93ca-4d2f9f4b300b
  - 3c7707c2-24bf-452f-a982-d295cd3787d2
  - ecb64715-4ede-4486-9391-df90c0da8450
  - f210a011-ae98-4c3b-9a2d-993c6df00c82
  - 5b01bb93-5ac5-4bd1-af17-3806e9ab3b9a
  - 3f54643f-640a-4c72-bd9b-e63604cf09b8
  - 53325ab6-523f-4846-afc7-1a0dfe8db20e
  - 7e8d809e-f090-4c55-9c08-3dff5b02f0ed
  - 73b59c04-ad2a-41d4-b7c8-c90cdc6e744f
  - ebd264ba-f4b5-4996-b249-ccae2114854d
  - 7c574a4e-b16c-448e-9244-950ee045cb55
  - d14087fd-637c-4164-b311-258f54ea50d5
  - bade1384-3dfb-4978-b637-bd18c36f33e7
  - 9ff3c922-04af-4bb3-a456-1098415de188
  - be8529e0-25c1-4c32-bf9b-31afb914488d
  - 8e850682-2a92-4152-af0c-34ba082cb10b
  - 545a2f1b-42c3-4310-8cca-5e51143d948c
  - cb35d015-5884-408a-9634-c7ea2b257722
  - 55ffa3ee-4664-4ca4-a3f5-b58d9966d154
  - b7907a00-f642-404f-8b0d-89ffc2decbe4
  - ac5da351-e15f-4572-8d5d-e9c3bc651b42
  - fe2b2ecd-6518-42f0-ae53-b2a8ebbf70f7
  ls5_nbart_geomedian_annual:
  - bc3092ef-d679-4e2a-bea0-a76a2413ed52
  ls5_nbart_tmad_annual:
  - 34a9bf89-1ddb-4097-aec0-2f2340b7b1ff
  wofs_albers:
  - a63717ce-fc1f-4795-b1e1-67e8ab54a94f
  - 78870118-1495-465b-95bc-b7657e9a9597
  - dc0c8b82-fa42-44eb-8b6b-c3a429f2bd8a
  - 625108d1-b66c-4721-9422-fdcab0882ba1
  - 78452767-dfe0-46d1-b054-5cc1c7a29fe0
  - f7d945ef-d71e-4446-be8a-d91d1d9de36e
  - 31cd9c9e-b34c-4793-86b6-3b236c8b1f26
  - 87107999-6cb7-4c62-bdaf-d56b475c3f88
  - 415f3462-afed-4b49-86bb-da7fdbb1fe67
  - 5aa0977d-03f3-41af-972b-8faad8207ae1
  - 2adbe224-d66c-48e8-a0e4-ef776071451f
  - 518d2319-c630-4439-89fe-186419c6c833
  - 560ac2ce-2acc-42fd-8cb3-39583481066d
  - 125e70cd-5b59-4adb-978e-001484065233
  - 314e0e4b-2fba-4dc7-988c-0a505b2a9a90
  - c2c3f10f-5809-461d-912b-764333156354
  - 23ffa787-5612-4590-b8e1-48b91391deba
  - 105c3203-2079-4bc3-9130-e604de2d744b
  - 11b536d8-6eea-42fe-9ce2-827e299765fd
  - 9c45342d-a654-43ee-9a3f-37696525e376
  - 18305f22-a662-4fad-9065-cdf5bf7c560e
  - 972f7ffe-bb33-4265-ac46-15ff8adf3bab
  - 1f36a345-54af-4d1f-a2e9-0d0bd683d7fa
  - 6b6b88a2-e51c-4ccd-862b-a6daea29c0e2
  - 3ec74fe6-284e-4eb2-aca8-a893795dddc4
  - 4c05ac32-46a3-4eb8-82d1-6c9ed276488b
  - f03df86a-71ae-422e-a42a-a024ed4901b6
  - 768ebf7c-f156-4f94-ab60-0a3e890da1fe
  - f8baf705-0485-425a-a65f-1df35afaf220
  - 7e0d3a2e-1b04-4de8-8fc0-fe9bb48f5b80
  - bbdfbf8f-aaea-4a8e-8fe9-85987f4aaa83
  - 7fa6f31d-3668-42af-83e4-720ad6d1df00
  - cece7c59-6745-4956-80c5-75b6e84f1c2e
  - 5ecd816d-e169-4c84-9681-2d5dbb7d80a2
  - c1574fef-069f-470f-a85d-14b20fd71f4c
  - 7fd41972-1238-4956-9a33-0310c1a49194
  - 17a5f5b4-7ff2-4d97-a8fc-7bd0073867e7
  - e7625792-90e6-4fcf-b070-9e0176b1d5e2
  - 4de08633-1a96-461d-8646-d39b74de7a93
  - 388e4c9e-1ae8-4cce-8df6-ee197646d341
  - de529d1d-4085-4960-824e-d655453823d8
  - 389fca73-d7c5-4471-a213-1bad81216329
  - 9ead2e95-4a02-4a4f-9ba2-9458d7a3f58e
  - 3b161014-5b05-463f-92c9-21f9d994bddc
  - 8eb0fc57-ce87-4aa1-af03-72183853659a
  - 351bec6e-8a22-4369-8978-0c9da5d56d72
  - 55d81451-f8ca-4e40-be93-da17f9550984
  - cb0bed49-c1fe-46c2-89fe-b22db28831cd
  - 75a6ecd5-e971-4ed7-9f43-961e457e8941
  - d0e56734-0cb4-4a6e-8c6c-8d2fe20d1f19
  - 947bcb91-c6b6-4dc7-8efe-ebcfebee5029
  - ebf41b26-1e99-45c1-aab6-fc74ffcd5031
  - ecd1263a-bef8-4f37-b2bb-5d6d2334760c
  - a9601054-5d5b-4df8-979d-58e6c289b2ae
  - 4f529b79-ed24-4a95-9b98-734bd2c596a1
  - ccdfd764-794d-47da-ba16-91904577412c
  - 752a9d5d-05da-4463-8bdd-ef14d5d41eff
  - 052b74de-62b7-425f-bb73-7e891c69be97
  - f3f68d06-146a-42c4-8039-a9c88de43cac
  - 1278f34b-e6e3-46f2-85ec-c8a72bc97919
  - e62114f9-6cdd-474f-8b95-53fe8ea8fbf6
  - 472bdc99-2455-4091-99f6-d7d4969f9882
  - a3d24fea-2539-4f58-ab47-99bddf840a74
  - fec0de73-fa89-41f0-a5ef-8c0277a02619
  - 75e7e277-2cef-446e-9a7b-32481260d10f
  - e4282033-dcd7-4e91-996a-ce4e5aa32cb3
  - 81de7773-f705-4020-9339-47ce0477ea53
  - 67a26ada-40e9-4468-a1a3-d49cd59052ee
  - f0fc3a6b-e5e8-4538-ab7e-7cc38c1bb96e
  - ec825ab5-224f-472c-9c83-bd86af3f14ee
  - 0f497f2f-86d4-4d6c-a0b1-4736d27edc41
  - a8677e61-7e1a-446d-b881-d59750034973
  - a9b79875-6bb9-4faf-b210-75623cc8f718
  - ac187c65-cb56-4506-bc9b-d60c2cf751b5
  wofs_annual_summary:
  - 91d2d0c0-24fb-446f-9e5d-5fdea680de8c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 06:03:01.262497Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
